{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mi-2025-2466916",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Michigan",
  "state_abbrev": "mi",
  "year": 2025,
  "plot_id": "2466916",
  "cooperator": "Keesler Dairy Farms",
  "planted_date": "2025-05-12",
  "harvested_date": "2025-10-20",
  "population_seeds_per_acre": 33500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E097K6-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 260.1,
        "%MST": 23.0,
        "Test Weight": null,
        "Gross Revenue": 936.36
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 232.7,
        "%MST": 28.5,
        "Test Weight": null,
        "Gross Revenue": 773.73
      },
      "entry_num": 5
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E102K7-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 225.6,
        "%MST": 27.2,
        "Test Weight": null,
        "Gross Revenue": 764.78
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E094Z4-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 219.0,
        "%MST": 22.3,
        "Test Weight": null,
        "Gross Revenue": 796.06
      },
      "entry_num": 1
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mi/2025/2466916"
  ],
  "fetched_at": "2026-05-25T19:47:49.295320+00:00",
  "scraper_version": "0.1.0"
}
